Description

To be able to let our international customers to enter the Redmine, we need the entire Redmine to be translated.

e The user interface itself is nicely translated into many languages which is perfect.

¢ The content of the international projects will be kept in English - no problem.

¢ On the other hand, there are lots of custom texts entered directly to the databases which only allow the dingle language and
these need to stay in our native language (as many people here does not even read English).

There are two options:

1. Install yet another Redmine server and keep it in English only.

2. Ask you to make the Redmine really international by allowing the major user texts to the translated to many languages by us.

For instance:

e The red highlight on the attached screenshot gives a good example of mixing the two languages - our native (Czech) and the
user selected on (English for this example but it should also be German, French and Italian - for now).
Related issues:
Is duplicate of Redmine - Feature #3972: Translation for field values

New 2009-10-05

History

#1 - 2012-10-02 01:42 - Toshi MARUYAMA

- Category changed from Translations to 118n

#2 - 2017-01-17 02:13 - Go MAEDA

- Is duplicate of Feature #3972: Translation for field values added

#3 - 2017-01-17 02:14 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Not implemented yet but closing as a duplicate of #3972.
